

/* #Tablet (Portrait)

================================================== */



    /* Note: Design for a width of 768px */



    @media only screen and (min-width: 768px) and (max-width: 959px) {

        .container                                  { width: 678px; }

        .container.floated                          { width: 714px; }



        .container .column,

        .container .columns                         { margin-left: 7px; margin-right: 7px; }

        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 7px; }

        .column.omega, .columns.omega               { margin-right: 0; margin-left: 7px; }

        .alpha.omega                                { margin-left: 0; margin-right: 0; }





        .container .floated                         { float: left; display: inline; margin: 0; padding: 0 28px; }

        .container.leftsb .eleven.floated          { float: right; }

        .blank.floated                              { width: 678px; padding: 0 18px; margin-left:-18px}



        .container .one.column,

        .container .one.columns,

        .container .one.floated                     { width: 28px; }

        .container .two.columns,

        .container .two.floated                     { width: 70px; }

        .container .three.columns,

        .container .three.floated                   { width: 112px; }

        .container .four.columns,

        .container .four.floated                    { width: 154px; }

        .container .five.columns,

        .container .five.floated                    { width: 196px; }

        .container .six.columns,

        .container .six.floated                     { width: 238px; }

        .container .seven.columns,

        .container .seven.floated                   { width: 280px; }

        .container .eight.columns,

        .container .eight.floated                   { width: 322px; }

        .container .nine.columns,

        .container .nine.floated                    { width: 364px; }

        .container .ten.columns,

        .container .ten.floated                     { width: 406px; }

        .container .eleven.columns,

        .container .eleven.floated                  { width: 448px; }

        .container .twelve.columns,

        .container .twelve.floated                  { width: 490px; }

        .container .thirteen.columns,

        .container .thirteen.floated                { width: 532px; }

        .container .fourteen.columns,

        .container .fourteen.floated                { width: 574px; }

        .container .fifteen.columns,

        .container .fifteen.floated                 { width: 616px; }

        .container .sixteen.columns,

        .container .sixteen.floated                 { width: 658px; }



        .container .one-third.columns,

        .container .one-third.column                { width: 212px; }

        .container .two-thirds.columns,

        .container .two-thirds.column               { width: 438px; }





        /* Offsets */

        .container .offset-by-one                   { padding-left: 48px; }

        .container .offset-by-two                   { padding-left: 96px; }

        .container .offset-by-three                 { padding-left: 144px; }

        .container .offset-by-four                  { padding-left: 192px; }

        .container .offset-by-five                  { padding-left: 240px; }

        .container .offset-by-six                   { padding-left: 288px; }

        .container .offset-by-seven                 { padding-left: 336px; }

        .container .offset-by-eight                 { padding-left: 384px; }

        .container .offset-by-nine                  { padding-left: 432px; }

        .container .offset-by-ten                   { padding-left: 480px; }

        .container .offset-by-eleven                { padding-left: 528px; }

        .container .offset-by-twelve                { padding-left: 576px; }

        .container .offset-by-thirteen              { padding-left: 624px; }

        .container .offset-by-fourteen              { padding-left: 672px; }

        .container .offset-by-fifteen               { padding-left: 720px; }





        /* Pricing Tables */

        .five-tables .pricing-table                 { width: 130px; }

        .four-tables .pricing-table                 { width: 163px; }

        .three-tables .pricing-table                { width: 218px; }

        .two-tables .pricing-table                  { width: 328px; }



    }





/*  #Mobile (Portrait)

================================================== */



    /* Note: Design for a width of 320px */



    @media only screen and (max-width: 767px) {

        .container,

        .container.floated { width: 260px; }



        .container .columns,

        .container .column { margin: 0; }

        .container .floated { padding: 0 30px; }



        .container .one.column,

        .container .one.columns,

        .container .one.floated,

        .container .two.columns,

        .container .two.floated,

        .container .three.columns,

        .container .three.floated,

        .container .four.columns,

        .container .four.floated,

        .container .five.columns,

        .container .five.floated,

        .container .six.columns,

        .container .six.floated,

        .container .seven.columns,

        .container .seven.floated,

        .container .eight.columns,

        .container .eight.floated,

        .container .nine.columns,

        .container .nine.floated,

        .container .ten.columns,

        .container .ten.floated,

        .container .eleven.columns,

        .container .eleven.floated,

        .container .twelve.columns,

        .container .twelve.floated,

        .container .thirteen.columns,

        .container .thirteen.floated,

        .container .fourteen.columns,

        .container .fourteen.floated,

        .container .fifteen.columns,

        .container .fifteen.floated,

        .container .sixteen.columns,

        .container .sixteen.floated,

        .container .one-third.columns,

        .container .one-third.column,

        .container .two-thirds.columns,

        .container .two-thirds.column { width: 260px; }





        /* Offsets */

        .container .offset-by-one,

        .container .offset-by-two,

        .container .offset-by-three,

        .container .offset-by-four,

        .container .offset-by-five,

        .container .offset-by-six,

        .container .offset-by-seven,

        .container .offset-by-eight,

        .container .offset-by-nine,

        .container .offset-by-ten,

        .container .offset-by-eleven,

        .container .offset-by-twelve,

        .container .offset-by-thirteen,

        .container .offset-by-fourteen,

        .container .offset-by-fifteen { padding-left: 0; }





        /* Pricing Tables */

        .five-tables .pricing-table,

        .four-tables .pricing-table,

        .three-tables .pricing-table,

        .two-tables .pricing-table                  { width: 260px; }



    }





/* #Mobile (Landscape)

================================================== */



    /* Note: Design for a width of 480px */



    @media only screen and (min-width: 480px) and (max-width: 767px) {

        .container { width: 360px; }



        .container .columns,

        .container .column { margin: 0; }

        .container .floated { padding: 0 30px; }



        .container .one.column,

        .container .one.columns,

        .container .one.floated,

        .container .two.columns,

        .container .two.floated,

        .container .three.columns,

        .container .three.floated,

        .container .four.columns,

        .container .four.floated,

        .container .five.columns,

        .container .five.floated,

        .container .six.columns,

        .container .six.floated,

        .container .seven.columns,

        .container .seven.floated,

        .container .eight.columns,

        .container .eight.floated,

        .container .nine.columns,

        .container .nine.floated,

        .container .ten.columns,

        .container .ten.floated,

        .container .eleven.columns,

        .container .eleven.floated,

        .container .twelve.columns,

        .container .twelve.floated,

        .container .thirteen.columns,

        .container .thirteen.floated,

        .container .fourteen.columns,

        .container .fourteen.floated,

        .container .fifteen.columns,

        .container .fifteen.floated,

        .container .sixteen.columns,

        .container .sixteen.floated,

        .container .one-third.columns,

        .container .one-third.column,

        .container .two-thirds.columns,

        .container .two-thirds.column { width: 360px; }



        /* Pricing Tables */

        .five-tables .pricing-table,

        .four-tables .pricing-table,

        .three-tables .pricing-table,

        .two-tables .pricing-table                  { width: 360px; }



    }







/* =================================================================== */

/* Media Queries

====================================================================== */





/* Higher than standard 960 (desktop devices)

====================================================================== */

@media only screen and (min-width: 960px) {



    /* You need at least a height, adjust this to your needs */

    .jcarousel { width:960px; height: 317px; }





}





/* Tablet Portrait size to standard 960 (devices and browsers)

====================================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px) {



    #wrapper,

    #footer,

    #footer-bottom {

        width: 714px;

    }



    #navigation {

        width: 734px;

    }



    .style-2 {

        width: 714px !important;

    }



    .contact-details-alt li p strong {

        margin: 0 5px 0 0;

    }





    .line {

        margin: 0 0 0 -28px;

        padding: 0 56px 0 0;

    }



    .widget_search input,

    .widget-search input {

        width: 134px;

    }



    .cut {

        display: none;

    }



    .sidebar {

        padding: 28px 0;

    }



    .post {

        margin: 24px 0;

    }



    ol li ul.children .comment-des {

        float:right;

        width:70%;

    }

    .comment-des {

        float:right;

        width: 73%;

    }

    #respond textarea,

    .wpcf7-form textarea,

    #contact textarea {

        max-width: 425px;

        min-width: 425px;

    }



    .medium-image {

        margin: 0 25px 0 0;

        width: 35%;

    }



    .medium-content {

        width: 46%;

    }



    .post.medium {

        margin: 30px 0;

    }



    #not-found h2 {

        font-size: 160px;

        line-height: 160px;

    }



    #not-found i {

        font-size: 155px;

    }



    #not-found p {

        font-size: 22px;

        line-height: 32px;

    }



    .client-list img {

        width: 130px;

        height: auto;

    }



}





/* All Mobile Sizes (devices and browsers)

====================================================================== */

@media only screen and (max-width: 767px) {



    #sub-menu {

        float: left;

        margin: 5px 0 0 0;

    }



    #tagline,

    .social-icons,

    .contact-details,

    .top-search,

    .slide-caption,

    .left-corner,

    .right-corner {

        display: none;

    }

    #navigation.style-2 {

        width: auto !important;

    }

    .portfolio-item,

    .recent-blog {

        margin: 0 0 40px 0;

    }



    .tabs li, .tabs-nav li {

        display: block;

        float: none;

    }

    .tabs li a, .tabs-nav li a {

        border-right:1px solid #e0e0e0

    }





    #navigation {

        margin:0;

        width: 100%;

        height: auto;

        background: transparent;

    }



    .selectnav {

        cursor: pointer;

        padding: 10px;

        margin: 0 0 30px 30px;

        float: left;

        font-size: 14px;

    }



    #header {

        min-height: 115px;

    }



    #footer h4 {

        margin-top: 20px;

    }



    #footer {

        padding-top: 20px;

    }



    .page-title {

        padding-bottom: 30px !important;

    }



    #breadcrumbs ul {

        float: left;

        padding: 0;

        margin-top: 5px;

        width: 100%;

    }



    .icon-box-container {

        margin: 30px 0 20px 0;

    }



    .icon-box {

        margin-bottom: 20px;

    }



    .page-title h2 {

        padding: 0;

        position: relative;

    }



    .floated.sidebar {

        position: relative;

    }



    .post {

        margin: 24px 0;

    }



    .meta span {

        display: none;

    }



    .line {

        margin: 0 0 0 -30px;

        padding: 0 60px 0 0;

    }



    .floated.sidebar.left,

    .floated.sidebar.right {

        -webkit-box-shadow:  none;

        box-shadow:  none;

        padding-bottom: 0;

        margin: 0;

        border: none;

    }



    .floated.sidebar.left {

        border-bottom: 1px solid #e0e0e0;

    }



    .floated.sidebar.right {

        border-top: 1px solid #e0e0e0;

    }



    #portfolio-navi {

        float: left;

        margin-left: 0;

    }



    #not-found h2 {

        font-size: 110px;

        line-height: 120px;

    }



    #not-found i {

        font-size: 105px;

    }



    #not-found p {

        font-size: 22px;

        line-height: 32px;

    }



    body .container .columns.carousel-intro {

        float:none !important;

    }



    .comment-by {

        margin-bottom: 20px;

    }



    .caption-gray,

    .caption-color,

    .caption-transparent {

        display: none !important;

    }



    .post.medium {

        margin: 40px 0;

    }



    #logo-footer {

        margin: 20px 0;

    }



    .pricing-table {

        margin-bottom: 20px;

    }



    .pricing-table.featured {

        margin-top: 12px;

    }

    /*woocommerce*/

    table.cart td.actions .coupon, #content table.cart td.actions .coupon,

    table.cart td.actions .button.alt, #content table.cart td.actions .button.alt {

        float: none

    }

    table.cart td.actions, #content table.cart td.actions {

        text-align: left;

    }

    table.cart td.actions .coupon {

        margin-bottom: 15px

    }

    table.cart .product-quantity, #content table.cart .product-quantity,

    table.cart .product-thumbnail, #content table.cart .product-thumbnail {

        display: none;

    }

    .standard-table.my_account_orders,

    .cart.standard-table.shop { margin-left: -20px; }

    form .form-row-first, form .form-row-last {

        width: auto;

    }

    .standard-table.my_account_orders td.order-status {

        display: none;

    }

    .cart-collaterals .shipping_calculator,

    .cart-collaterals .cart_totals {

        width: 100%;

    }

    #content table.cart td.actions .checkout-button.button.alt {

        margin-top: 10px;

        margin-left: 0px;

    }

    form .form-row-first, form .form-row-last {

        float: none;

    }

    #customer_details.col2-set .col-1,

    #customer_details.col2-set .col-2 {

        float: none;

        width: auto;

    }

    .checkout .col-2 h3 {

        float: none;

    }

    .col2-set .col-1,

    .col2-set .col-2 { width: 100%; float: none}





}





/* Mobile Landscape Size to Tablet Portrait (devices and browsers)

====================================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {



    #wrapper,

    #footer,

    #footer-bottom {

        width: 420px;

    }



    .selectnav {

        width: 355px;

    }



    .container.floated {

        width: 420px;

        padding: 0;

    }



    .blank.floated {

        width: 360px;

        padding: 0 30px;

    }



    #footer .flickr-widget a,

    .sidebar .flickr-widget a{

        width: 73px;

        height: 73px;

        margin-right: 9px;

        margin-bottom: 9px;

    }



    ol li ul.children .comment-des {

        float:right;

        width:61%;

    }



    .comment-des {

        float:right;

        width: 67%;

    }

    #respond textarea,

    .wpcf7-form textarea,

    #contact textarea {

        max-width: 340px;

        min-width: 340px;

    }



    .medium-image {

        margin: 0 25px 0 0;

        width: 30%;

    }



    .medium-content {

        width: 46%;

    }



    .client-list img {

        width: 179px;

        height: auto;

    }

    .tabs-container {

        width: auto;

    }

}





/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)

====================================================================== */

@media only screen and (max-width: 479px) {

    #wrapper,

    #footer,

    #footer-bottom {

        width: 320px;

    }



    .selectnav {

        width: 255px;

    }



    .container.floated {

        width: 320px;

        padding: 0;

    }



    .blank.floated {

        width: 260px;

        padding: 0 30px;

    }



    #footer .flickr-widget a,

    .sidebar .flickr-widget a {

        width: 69px;

        height: 69px;

        margin-right: 9px;

        margin-bottom: 9px;

    }



    ol li ul.children .comment-des {

        float:right;

        width:47%;

    }



    .comment-des {

        float:right;

        width: 54%;

    }

    #respond textarea,

    .wpcf7-form textarea,

    #contact textarea {

        max-width: 240px;

        min-width: 240px;

    }



    .medium-image {

        margin: 0 25px 0 0;

        width: 100%;

    }



    .medium-content {

        width: 80%;

    }



    .client-list img {

        width: 260px;

        height: auto;

    }

    .tabs-container {

        width: auto;

    }

    #reviews .avatar {

        display: none;

    }

    #reviews ol.commentlist {

        margin-top: 75px;

    }

}





/* Shop Media Queries */

@media only screen and (max-width: 767px) { .container .four-shop.columns { width: 260px; } }

@media only screen and (min-width: 480px) and (max-width: 767px) { .container .four-shop.columns { width: 360px; } }

@media only screen and (min-width: 768px) and (max-width: 959px) { .container .four-shop.columns { width: 140px; } }

@media only screen and (max-width: 767px) { .shop-page.page-content { margin: 0; } }

@media only screen and (min-width: 768px) and (max-width: 959px) { #cart .button.color { margin: 5px 0 0 0; } }


/* MS */
.homeBoxes{width:100% !important; position:relative;}
.homeBoxes .carousel-navi{float:right; margin:0 auto; position:absolute; top:15px; right:0;}

